Subject: Re: compiling mod-ssl on 1.4 alpha
To: Kevin <>
From: Todd Vierling <>
List: port-alpha
Date: 05/29/1999 14:14:56
On Sat, 29 May 1999, Kevin wrote:

: The problem that I had when compiling the 0.9.3 snapshot on my own was the 
: automated config script did not detect my system properly.

This is beacuse NetBSD is *not* listed properly in the Configure script.
Since I didn't have time to feed the appropriate patch back to Ralf in time
for 0.9.3, it'll be in 0.9.4.

The pkgsrc version of OpenSSL should compile fine, as it patches Configure
to DTRT.

-- Todd Vierling (Personal; Bus.